local fn = _gn(0x5CEE3DF569CECAB0)
--- DOES_WEAPON_TAKE_WEAPON_COMPONENT
function Global.DoesWeaponTakeWeaponComponent(weaponHash, componentHash)
	return _in2(fn, _ch(weaponHash), _ch(componentHash), _r)
end
